TAAS - Feature #4

Department Master
08/02/2022 03:59 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 07/30/2022
Priority: Normal Due date: 08/03/2022
Assignee: Aparna Mathew % Done: 90%
Category: Estimated time: 32:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 32.00 Code Reviewed By:

Module: Department

Description

Create Department Master

History

#1 - 08/03/2022 06:45 PM - Aparna Mathew
- Status changed from New to Coding Done
- % Done changed from 0 to 60

- Time Taken(HH) set to 32.00

#2 - 08/09/2022 03:01 PM - Muhasin PU

- Status changed from Coding Done to Testing Done
- % Done changed from 60 to 70

- Module set to Department

- Tested By set to Muhasin PU

- Code Reviewed By set to Muhasin PU

#3 - 08/09/2022 03:08 PM - Muhasin PU

1. Delete Button visibility issue.

#4 - 12/13/2022 02:37 PM - Amal Cyriac

- Status changed from Testing Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Muhasin PU to Amal Cyriac

ISSUE FOUND *****
1.SET RED STAR ON BRANCH WIDGET

#5 - 12/23/2022 04:03 PM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#6 - 02/19/2024 12:58 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S
ISSUE FOUNDED

1.SHOWING FALSE SL NO IN PRINT SETTED THROUGH PRINT PDF COLUMN

#7 - 02/19/2024 02:39 PM - unnikannan S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

TESTING DONE

#8 - 05/20/2024 11:53 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Show Info Message Please Login Again In Case Of Saving A New Department (Refer Branch Master)

#9 - 05/23/2024 04:55 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#10 - 06/19/2024 01:19 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Code Reviewed By deleted (Muhasin PU)

ISSUE FOUNDED
1.Add Info Message Login Again Apply In Deletion
#11 - 06/19/2024 02:48 PM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#12 - 09/10/2024 04:37 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#13 - 11/12/2024 08:50 AM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done

#14 - 12/07/2024 03:10 PM - unnikannan S
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUNDED
1.Change In Modified By User Name On Update Refresh
#15 - 12/09/2024 12:16 PM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#16 - 12/09/2024 02:24 PM - Theja Ponon
- File clipboard-202412091424-lakdr.png added
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1)Change In Created By User Name On Update Refresh
Travvise Department
RAVEL SOLUTION PUT LTD
CodelName® | 5 tdg Branches*
Display Name | Select All
Short Name | Main
Status® | Active ~
Remarks
)
Created By:  admin(09/12/2024 02:23 PM)
Modified By:  System Admin(09/12/2024 02:23 PM)[1]
AR R
# Code Name Short Name Status
1 DPOO1 Account Active
2 s fdg Active

#17 - 12/10/2024 09:33 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#18 - 12/10/2024 02:24 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
Files

2-tsModel.ixt 1.03 KB 08/02/2022 Anil KV
1-CsModel.txt 1.69 KB 08/02/2022 Anil KV
3-CsFile.txt 13 KB 08/02/2022 Anil KV
4-CsControllerFile.txt 24.2 KB 08/02/2022 Anil KV
5-TsFile.txt 13.4 KB 08/02/2022 Anil KV
6-HtmlFile.txt 1.89 KB 08/02/2022 Anil KV
sql.txt 13.6 KB 08/02/2022 Anil KV
clipboard-202412091424-lakdr.png 78.3 KB 12/09/2024 Theja Ponon
